<?php
$servername = "localhost"; 
$username = "gyxbqlbq_kolkson";  
$password = "x7wcgh0wpTNr";  
$dbname = "gyxbqlbq_kolkata";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$catagory= $_POST["catagoryKey"];
$sql = "SELECT * FROM `best_category_item` WHERE catagory_code = '$catagory' ORDER BY RAND() ";
    $run = mysqli_query($conn,$sql); 
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>